List Vimeo categories
List Vimeo's categories with their counts and subcategories.
Headers
Get your API keyAPI key (`sfk_...`)
Endpoint-specific response payload.
Vimeo's categories.
Category slug, e.g. `animation`.
Category name.
Category page URL.
Whether it is a top category.
Whether Vimeo marks the category deprecated.
Category image.
When a video was last featured.
Parent category, when there is one.
Parent category slug.
Parent category name.
How many videos, channels, groups and users the category has.
Videos in the category.
≥ 0
Channels in the category.
≥ 0
Groups in the category.
≥ 0
Users in the category.
≥ 0
Subcategories Vimeo lists.
Subcategory slug.
Subcategory name.
Subcategory page URL.
Metadata describing the request and billing outcome.
Unique request identifier for tracing this API call.
min 1 chars
Credits charged for this request.
≥ 0
Public API version that served the response.
one of: v1
Code example
curl "https://api.socialfetch.dev/v1/vimeo/categories" \
-H "x-api-key: YOUR_API_KEY"Responses
Vimeo's categories.